<? if (!$this->disabled_comm): ?>
    <div id="" class="section">
        <span class="label"><?= __('comments')?></span>
        <div class="body">
            <div id="p-comment">

            </div>
        </div>
    </div>
<? endif; ?>